[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following builds have been pushed to Fedora EPEL 5 updates-testing

    bodhi-0.7.4-1.el5
    dogtag-pki-ca-ui-1.3.1-1.el5
    hercules-3.07-1.el5
    myproxy-5.1-2.el5
    pki-setup-1.3.4-1.el5
    python-psycopg2-2.0.14-1.el5

Details about builds:


================================================================================
 bodhi-0.7.4-1.el5 (FEDORA-EPEL-2010-2440)
 A modular framework that facilitates publishing software updates
--------------------------------------------------------------------------------
Update Information:

The latest version of bodhi, containing a variety of client and server bug
fixes.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Mar  4 2010 Luke Macken <lmacken redhat com> - 0.7.4-1
- 0.7.4
* Thu Mar  4 2010 Luke Macken <lmacken redhat com> - 0.7.3-1
- 0.7.3
* Wed Mar  3 2010 Luke Macken <lmacken redhat com> - 0.7.2-1
- 0.7.2 bugfix release
* Tue Feb 16 2010 Luke Macken <lmacken redhat com> - 0.7.1-1
- Fix a regression in our metrics controller, and unvail a new
  metrics JSON API
* Tue Feb 16 2010 Luke Macken <lmacken redhat com> - 0.7.0-2
- Add the F13 updates-testing mash configuration
* Mon Jan 18 2010 Luke Macken <lmacken redhat com> - 0.7.0-1
- 0.7.0 release, prepping for the F13 release
- Critical Path & No Frozen Rawhide proposals implemented
- Many other bugfixes, enhancements, and optimizations
* Fri Nov  6 2009 Luke Macken <lmacken redhat com> - 0.6.12-1
- 0.6.12, for F12
* Sat Sep 19 2009 Luke Macken <lmacken redhat com> - 0.6.11-1
- 0.6.11
* Fri Sep 18 2009 Luke Macken <lmacken redhat com> - 0.6.10-1
- 0.6.10
* Thu Sep 17 2009 Luke Macken <lmacken redhat com> - 0.6.9-2
- More CSRF tweaks
* Thu Sep 17 2009 Luke Macken <lmacken redhat com> - 0.6.9-1
- 0.6.9
* Mon Sep 14 2009 Luke Macken <lmacken redhat com> - 0.6.8-1
- 0.6.8
* Wed Sep  9 2009 Luke Macken <lmacken redhat com> - 0.6.7-1
- 0.6.7
* Wed Sep  9 2009 Luke Macken <lmacken redhat com> - 0.6.6-1
- 0.6.6
* Wed Sep  9 2009 Luke Macken <lmacken redhat com> - 0.6.5-1
- 0.6.5
* Fri Aug 14 2009 Luke Macken <lmacken redhat com> - 0.6.4-1
- 0.6.4
* Thu Aug 13 2009 Luke Macken <lmacken redhat com> - 0.6.3-1
- 0.6.3
* Fri Jul 10 2009 Luke Macken <lmacken redhat com> - 0.6.2-1
- 0.6.2
* Thu Jul  9 2009 Luke Macken <lmacken redhat com> - 0.6.1-1
- 0.6.1
* Thu Jul  9 2009 Luke Macken <lmacken redhat com> - 0.6.0-1
- 0.6.0 final
* Mon Jul  6 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.7.beta
- beta7
* Mon Jul  6 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.6.beta
- beta6
* Mon Jul  6 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.5.beta
- beta5, with EPEL mash configs
* Fri Jul  3 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.4.beta
- beta4
* Fri Jul  3 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.3.beta
- beta3
* Fri Jul  3 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.2.beta
- beta2
- Make our Bugzilla cookie file configurable
* Thu Jul  2 2009 Luke Macken <lmacken redhat com> - 0.6.0-0.1.beta
- 0.6.0 beta
* Mon Jun 22 2009 Luke Macken <lmacken redhat com> - 0.5.27-01
- Latest upstream release to bring in fixed mash config files.
* Fri Jun 12 2009 Luke Macken <lmacken redhat com> - 0.5.26-1
- Latest upstream release with a variety of fixes and pkgdb-0.4 support.
* Tue May 12 2009 Luke Macken <lmacken redhat com> - 0.5.25-1
- Latest upstream bugfix release to work around some TG 1.0.8
  brokenness, and make our masher a bit more robust.
* Tue May 12 2009 Luke Macken <lmacken redhat com> - 0.5.24-1
- 0.5.24 bugfix release
* Thu May  7 2009 Luke Macken <lmacken redhat com> - 0.5.23-1
- Add mash configs for F11, with deltarpm support.
* Thu Apr 30 2009 Luke Macken <lmacken redhat com> - 0.5.22-1
- Remove pagination patch, as Fedora Infrastructure is now TG 1.0.8
* Thu Apr 30 2009 Luke Macken <lmacken redhat com> - 0.5.21-1
- Update to TG 1.0.8 API (fixes a @paginate issue)
--------------------------------------------------------------------------------


================================================================================
 dogtag-pki-ca-ui-1.3.1-1.el5 (FEDORA-EPEL-2010-2438)
 Dogtag Certificate System - Certificate Authority User Interface
--------------------------------------------------------------------------------
Update Information:

Security fix for MITM issues
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar  9 2010 Ade Lee <alee redhat com> 1.3.1-1
- Bugzilla Bug #545935 -  Add new client-auth ee port to address CVE-2009-3555
  TLS: MITM attacks via session renegotiation
--------------------------------------------------------------------------------


================================================================================
 hercules-3.07-1.el5 (FEDORA-EPEL-2010-2443)
 Hercules S/370, ESA/390, and z/Architecture emulator
--------------------------------------------------------------------------------
Update Information:

update to new stable release 3.07    see full ChangeLog at
http://www.hercules-390.org/hercnew.html
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 16 2010 Dan Horák <dan[at]danny.cz> 3.07-1
- updated to 3.07
* Sun Dec 27 2009 Dan Horák <dan[at]danny.cz> 3.06-3.20091227svn5570
- updated to svn revision 5570
--------------------------------------------------------------------------------


================================================================================
 myproxy-5.1-2.el5 (FEDORA-EPEL-2010-2439)
 Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

* changes for compatibility with OpenSSL 1.0.0-beta5 * fix myproxy.h header
dependencies * fix configure script check for non-flavored globus_usage and
globus_gsi_proxy_core libraries for Fedora/EPEL RPM compatibility
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6897) * fix myproxy-logon
-T segfault after "removed bad CRL file" message *
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6909) * add server-side
support for including VOMS attributes in retrieved credentials (from the
repository); requires setting "allow_voms_attribute_requests true" in myproxy-
server.config (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6882) * add
support for LDAP StartTLS
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6957) * fix myproxy-test
behavior when -startserver is not given
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6959) * fix parsing of
certificate_issuer_hashalg (broken since v4.8) * treat trustroot file contents
as binary data rather than text in myproxy-logon -T / myproxy-get-trustroots *
fix escaping of POSIX extended regular expression meta-characters in myproxy-
server authorization policies
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6903)
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 16 2010 Steve Traylen <steve traylen cern ch> - 5.1-2
- Add globus-usage-devel as requires to myproxy-devel, rhbz#574116
* Tue Mar  9 2010 Steve Traylen <steve traylen cern ch> - 5.1-1
- New upstream 5.1
- Remove globus-globus-usage-location.patch, now incoperated
  upstream.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #573273 - myproxy-devel package is broken
        https://bugzilla.redhat.com/show_bug.cgi?id=573273
  [ 2 ] Bug #574116 - missing dependency: globus-usage-devel
        https://bugzilla.redhat.com/show_bug.cgi?id=574116
--------------------------------------------------------------------------------


================================================================================
 pki-setup-1.3.4-1.el5 (FEDORA-EPEL-2010-2445)
 Dogtag Certificate system - PKI Instance Creation and Removal Scripts
--------------------------------------------------------------------------------
Update Information:

Security fix
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar  9 2010 Ade Lee <alee redhat com> 1.3.4-1
- Bugzilla Bug #545935 -  Add new client-auth ee port to address CVE-2009-3555
  TLS: MITM attacks via session renegotiation
* Mon Feb  1 2010 Matthew Harmsen <mharmsen redhat com> 1.3.3-2
- Restored "perl-Crypt-SSLeay" runtime dependency
* Thu Jan 28 2010 Matthew Harmsen <mharmsen redhat com> 1.3.3-1
- Bugzilla Bug #553078 - Apply "registry" logic to pki-tps . . .
* Thu Jan 14 2010 Matthew Harmsen <mharmsen redhat com> 1.3.2-1
- Bugzilla Bug #512234 - Move pkiuser:pkiuser check from spec file into
  pkicreate . . .
- Bugzilla Bug #547471 - Apply PKI SELinux changes to PKI registry model
- Bugzilla Bug #553076 - Apply "registry" logic to pki-ra . . .
- Bugzilla Bug #553078 - Apply "registry" logic to pki-tps . . .
--------------------------------------------------------------------------------


================================================================================
 python-psycopg2-2.0.14-1.el5 (FEDORA-EPEL-2010-2442)
 A PostgreSQL database adapter for Python
--------------------------------------------------------------------------------
Update Information:

This new release ships some new features, as well as a few bug fixes:    * New
features:    - Support for adapting tuples to PostgreSQL arrays is now enabled
by      default and does not require importing psycopg2.extensions anymore.    -
"can't adapt" error message now includes full type information.    - Thank to
Daniele Varrazzo (piro) psycopg2's source package now      includes full
documentation in HTML and plain text format.    * Bug fixes:    - No loss of
precision when using floats anymore.    - decimal.Decimal "nan" and "infinity"
correctly converted to      PostgreSQL numeric NaN values (note that PostgreSQL
numeric type      does not support infinity but just NaNs.)    -
psycopg2.extensions now includes Binary.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 17 2010 Devrim GUNDUZ <devrim gunduz org> - 2.0.14-1
- Update to 2.0.14
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]